Subject: [OPSAWG] New Version Notification - draft-mm-wg-effect-encrypt-18.txt

From: [email-masked]
Date: Fri, 09 Feb 2018 12:44:52 -0800

A new version (-18) has been submitted for draft-mm-wg-effect-encrypt:
https://www.ietf.org/internet-drafts/draft-mm-wg-effect-encrypt-18.txt

The IETF datatracker page for this Internet-Draft is:
https://datatracker.ietf.org/doc/draft-mm-wg-effect-encrypt/

Diff from previous version:
https://www.ietf.org/rfcdiff?url2=draft-mm-wg-effect-encrypt-18

Please note that it may take a couple of minutes from the time of submission
until the diff is available at tools.ietf.org.

IETF Secretariat.